<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst0420m000" xml:lang="it">
   <Header>
      <Title>Stampa trasferimenti semilavorati (ticst0420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i trasferimenti semilavorati.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000065" role="manual">Trasferimento di semilavorati</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Stampa di report e documenti</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="osta.f">
         <Header>
            <Title>Stato ordine</Title>
         </Header>
         <FuncDesc>Lo stato dell'ordine.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="osta.t">
         <Header>
            <Title>Stato ordine</Title>
         </Header>
         <FuncDesc>Lo stato dell'ordine.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Stampa i dati selezionati.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>